collaborate through 1.3.0 & 1.3.1 versions

Hi,
As migrated models can not be opened with the previous Capella versions, is there a workaround somewhere that will help to collaborate with somebody in 1.3.0 version (who cannot migrate at the moment), while my model is in 1.3.1 version ?
Thanks in advance
Regards

Hi,
Unfortunately no, I don’t believe there is any way.
For different (good) reasons, 1.3.1 version has introduced a few changes in the core language and in the diagrams.

Copyright © Eclipse Capella, the Eclipse Capella logo, Eclipse and the Eclipse logo are Trademarks of The Eclipse Foundation.